锘緻charset "utf-8";
/* CSS Document */
/*
* @description: 缃戠珯涓�绾ч〉闈㈡牱寮�
* @author: ishang_pan qq:211695630
* @update: ishang_pan (2017-08-10 20:46)
*/

.wrapper {width:1005px;margin:0 auto;}
.box_skitter { position: relative; background: none; }
.box_skitter ul{display: none; }
.box_skitter .container_skitter { overflow: hidden; position:relative; display:none;}

#slideshow { width:100%; height:42px; font-family:"Lucida Sans Unicode","Lucida Grande", Tahoma,Arial, Helvetica, sans-serif;}
#slideshow img { vertical-align: top;}
#slideshow ul { display: none; }
#slideshow .slide-month { width: 100%; height: 42px; line-height: 42px; position: absolute; left: 0; bottom:0; z-index: 1000; background:#90cbe6; color: #fff; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90); opacity: 0.9}
.slide-month .month-nav { display: block; width: 42px; height: 42px; line-height: 42px; text-align: center; color: #999; font-family: '\u5b8b\u4f53'; font-weight: bold; font-size: 16px; position: absolute; top: 50%; margin-top: -21px; cursor: pointer;}
.slide-month .month-nav:hover { background: #05a7e5; color: #fff;}
#prev-month { left: 0;}
#next-month { right: 0}
.month-text { display: inline-block;  float: left; margin:0 10px 0 50px; height: 42px; color: #585858; font-size: 12px;}
#cur-month { font-size: 20px;  color: #585858;}
#cur-year { display: none;}
.month-days { height: 36px; margin-top: 3px; float: left; width:90%;}
.month-days a { display: inline-block; font-size: 14px; width:3.1%; line-height: 36px; text-align: center; color: #999; cursor: text; float:left;}
.month-days a.has-event { color: #363636; cursor: pointer;}
.month-days a.has-event:hover { background: #05a7e5; color: #fff;}
.month-days a.cur-event { color: #fff; cursor: pointer; background: #05a7e5;}